@charset "utf-8";
.sec_message {
  padding-top: clamp(45px, 11.72vw, 74px);
}

.page_contents {
  padding-bottom: 105px;
  border-bottom: 1px solid #707070;
  position: relative;
}
.page_contents::before {
  content: "";
  width: 31%;
  max-width: 287px;
  aspect-ratio: 287 / 292;
  background: url(../imgs/message/reliable_logo.png) no-repeat center/contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(23%, -61%);
}
.message__txt {
  font-size: clamp(20px, 2.04vw, 25px);
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0;
  padding: 0 1.26%;
  margin-bottom: 4.4em;
}
.message__txt span {
  display: inline-block;
}
.message__name {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.5em;
}
.message__name dd {
  position: relative;
}
.message__name dd .fs_l {
  font-size: 1.75em;
}
.message__name dd .futu {
  position: absolute;
  top: 110%;
  left: 0;
}
@media screen and (max-width: 768px) {
  .message__txt {
    font-size: clamp(16px, 2.6vw, 20px);
  }
  .message__name {
    font-size: clamp(13px, 3.47vw, 16px);
  }
}
